.ExamLst {
    width: 1100px;
    margin: 0 auto;
    padding: 40px 0 80px 0;
    font-size: 0;
}

/* 타이틀/설명 영역 */
.LstHdr{

}
.LstHdr .LstHdrRow{

}
.LstHdr .LstHdrRow > div{
    display: inline-block;
    vertical-align: bottom;
}
.LstHdr .LstHdrRow ._tlt{
    width: calc(100% - 300px);
    font-weight: 700;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: -3%;

}
.LstHdr .LstHdrRow ._srch{
    width: 300px;
}
.LstHdr .LstHdrRow ._srch ._inpEl{
    border-radius: 118px;
    border: 1px solid rgba(185, 191, 202, 1);
    position: relative;
}
.LstHdr .LstHdrRow ._srch ._inpEl input._inp{
    background: transparent;
    border: 0;
    width: 100%;
    height: 34px;
    padding: 7px 40px 7px 12px;
}
.LstHdr .LstHdrRow ._srch ._inpEl button._btn{
    display: inline-block;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 7px;
    right: 10px;
    background: url('/assets/img/exam/list/srch_icn.svg') no-repeat center center;
}


/* 필터 */
.LstFitr{
    margin-top: 20px;
}
.LFDiv1{

}
.LFDiv1 ._el{
    display: inline-block;
    margin-right: 10px;
}
.LFDiv1 ._el:last-child{
    margin-right: 0;
}
.LFDiv1 ._el input[type=checkbox]{
    display: none;
}
.LFDiv1 ._el input[type=checkbox] + label{
    display: inline-block;
    background: rgba(243, 245, 247, 1);
    padding: 0 10px;
    height: 30px;
    width: auto;
    border-radius: 6px;
    font-weight: 600;
    font-size: 13px;
    line-height: 30px;
    letter-spacing: -2%;
    text-align: center;
    color: rgba(153, 162, 178, 1);
    -webkit-user-select: none; /* 사파리 */
    -moz-user-select: none;    /* 파이어폭스 */
    -ms-user-select: none;     /* 인터넷 익스플로러/엣지 */
    user-select: none;         /* 표준 */
}
.LFDiv1 ._el input[type=checkbox]:checked + label{
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.37);
    background: rgba(29, 32, 37, 1);
    color: rgba(255, 255, 255, 1);
}



.LFDiv1 button._El{
    background: rgba(243, 245, 247, 1);
    padding: 0 10px;
    height: 30px;
    width: auto;
    border-radius: 6px;
    margin-right: 10px;
    font-weight: 600;
    font-size: 13px;
    line-height: 150%;
    letter-spacing: -2%;
    text-align: center;
    color: rgba(153, 162, 178, 1);
}
.LFDiv1 button._El:last-child{
    margin-right: 0;
}
.LFDiv1 button._El._on{
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.37);
    background: rgba(29, 32, 37, 1);
    color: rgba(255, 255, 255, 1);
}


.LFDiv2{
    position: relative;
    margin-top: 20px;
}
.LFDiv2 > div{
    display: inline-block;
    vertical-align: top;
}
.LFDiv2 > div:nth-child(1){
    width: calc(50% - 6px);
    text-align: left;
    font-weight: 500;
    font-size: 13px;
    line-height: 160%;
    letter-spacing: -2%;
    color: rgba(47, 54, 66, 1);
    padding-left: 6px;
}
.LFDiv2 > div:nth-child(2){
    width: 50%;
    text-align: right;
}
.LFDiv2 > div:nth-child(2) button._odr{
    color: rgba(69, 76, 89, 1);
    font-weight: 500;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: -2%;
    height: 16px;
}
.LFDiv2 > div:nth-child(2) button._odr:after{
    content: '';
    display: inline-block;
    width: 17px;
    height: 16px;
    background: url('/assets/img/exam/list/ord_icon.svg') no-repeat center center;
    vertical-align: text-bottom;
    margin-left: 3px;
}
.LFDiv2 ._ordLst{
    display: none;
    position: absolute;
    top: 25px;
    right: 0;
    box-shadow: 0px 1px 4px 1px rgba(125, 135, 155, 0.3);
    border-radius: 8px;
    padding: 18px 14.5px;
    z-index: 1;
    background: #FFFFFF;
}
.LFDiv2 ._ordLst .__el{
    color: rgba(69, 76, 89, 1);
    font-weight: 400;
    font-size: 13px;
    line-height: 100%;
    letter-spacing: -2%;
    margin-bottom: 16px;
    cursor: pointer;
}
.LFDiv2 ._ordLst .__el:last-child{
    margin-bottom: 0;
}

.LstCon{
    margin-top: 13px;
    font-size: 0;
}
.LstCon ._el{
    display: inline-block;
    margin-right: 30px;
    margin-top: 41px;
    width: 252px;
    vertical-align: top;
}
.LstCon ._el:nth-child(-n+4){
    margin-top: 0;
}
.LstCon ._el:nth-child(4n){
    margin-right: 0;
}
.LstCon ._el ._img{
    width: 100%;
    height: 152px;
    border: 1px solid rgba(235, 235, 235, 1);
    border-radius: 8px;
    position: relative;
    cursor: pointer;
}
.LstCon ._el ._img img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    object-position: center;
}
.LstCon ._el ._tlt{
    width: 100%;
    font-weight: 500;
    font-size: 16px;
    line-height: 160%;
    height: 52px;
    color: rgba(29, 32, 37, 1);
    margin-top: 4px;
}
.LstCon ._el ._tlt a{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
    letter-spacing: -3%;
    white-space: normal;
}
.LstCon ._el ._cate{
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 0%;
    margin-top: 8px;
    word-break: keep-all;
    color: rgba(102, 112, 133, 1);
}
.LstCon ._el ._apl{
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 0%;
    color: rgba(102, 112, 133, 1);
    margin-top: 2px;
    position: relative;
    padding-left: 11px;
}
.LstCon ._el ._apl:before{
    position: absolute;
    content: '';
    display: inline-block;
    width: 9px;
    height: 10px;
    background: url('/assets/img/exam/list/pp_icon.svg') no-repeat center center;
    top: 3.5px;
    left: 0;
}
.LstCon ._el ._pmt{
    font-weight: bold;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -2%;
    color: rgba(25, 25, 25, 1);
    margin-top: 8px;
    position: relative;
    height: 17px;
}
.LstCon ._el ._btn{
    margin-top: 8px;
}
.LstCon ._el ._btn button{
    display: inline-block;
    width: 100%;
    height: 34px;
    border-radius: 6px;
    font-weight: 700;
    font-size: 13px;
    line-height: 150%;
    letter-spacing: -2%;
}
/* 상태별 처리 */
/* 응시 완료 */
.LstCon ._el._cpl{

}
.LstCon ._el._cpl ._pmt:after{
    content: '모집중';
    display: inline-block;
    height: 17px;
    background: rgba(23, 154, 255, 1);
    border-radius: 2px;
    font-weight: 700;
    font-size: 11px;
    letter-spacing: 0%;
    color: rgba(255, 255, 255, 1);
    vertical-align: top;
    margin-left: 4px;
    padding: 0 3px;
}
.LstCon ._el._cpl ._btn button{
    border: 1px solid rgba(39, 84, 231, 1);
    color: rgba(22, 63, 197, 1);
    opacity: 0.4;
}
/* 시험 응시 */
.LstCon ._el._apl{

}
.LstCon ._el._apl ._pmt:after{
    content: '모집중';
    display: inline-block;
    height: 17px;
    background: rgba(23, 154, 255, 1);
    border-radius: 2px;
    font-weight: 700;
    font-size: 11px;
    letter-spacing: 0%;
    color: rgba(255, 255, 255, 1);
    vertical-align: top;
    margin-left: 4px;
    padding: 0 3px;
}
.LstCon ._el._apl ._btn button{
    border: 1px solid rgba(39, 84, 231, 1);
    color: rgba(22, 63, 197, 1);
}
/* 사전 신청 */
.LstCon ._el._rsr{

}
.LstCon ._el._rsr ._pmt:after{
    content: '모집예정';
    display: inline-block;
    height: 17px;
    background: rgba(255, 236, 91, 0.76);
    border-radius: 2px;
    font-weight: 700;
    font-size: 11px;
    letter-spacing: 0%;
    color: rgba(53, 42, 1, 1);
    vertical-align: top;
    margin-left: 4px;
    padding: 0 3px;
}
.LstCon ._el._rsr ._btn button{
    border: 1px solid rgba(153, 162, 178, 1);
    color: rgba(51, 56, 66, 1);
}
/* 모집예정 */
.LstCon ._el._nst{

}
.LstCon ._el._nst ._pmt:after{
    content: '모집예정';
    display: inline-block;
    height: 17px;
    background: rgba(255, 236, 91, 0.76);
    border-radius: 2px;
    font-weight: 700;
    font-size: 11px;
    letter-spacing: 0%;
    color: rgba(53, 42, 1, 1);
    vertical-align: top;
    margin-left: 4px;
    padding: 0 3px;
}
.LstCon ._el._nst ._btn button{
    border: 1px solid rgba(243, 245, 247, 1);
    background: rgba(243, 245, 247, 1);
    color: rgba(153, 162, 178, 1);
}
/* 모집 마감 */
.LstCon ._el._solt{

}
.LstCon ._el._solt ._tlt,
.LstCon ._el._solt ._cate,
.LstCon ._el._solt ._apl,
.LstCon ._el._solt ._pmt{
    color: rgba(153, 162, 178, 1);
}
.LstCon ._el._solt ._pmt{
    font-weight: 400;
}

.LstCon ._el._solt ._apl:before{
    background: url('/assets/img/exam/list/pp_solt_icon.svg') no-repeat center center;
}
.LstCon ._el._solt ._btn button{
    border: 1px solid rgba(243, 245, 247, 1);
    background: rgba(243, 245, 247, 1);
    color: rgba(153, 162, 178, 1);
}


/* Pagenation */
.LstCon .LstConPage{
    margin-top: 80px;
    text-align: center;
}
.LstCon .LstConPage ._pgWrap{

}
.LstCon .LstConPage ._pgWrap button{
    border: 1px solid rgba(195, 203, 213, 1);
    border-radius: 8px;
    min-width: 36px;
    height: 36px;
    vertical-align: top;
    margin-right: 12px;
    padding: 0 13px;
    background: rgba(255, 255, 255, 1);
}
.LstCon .LstConPage ._pgWrap button:last-child{
    margin-right: 0;
}
.LstCon .LstConPage ._pgWrap button._prvBtn2{
    background: url('/assets/img/exam/list/pg_prv_2_icon.svg') no-repeat center center;
}
.LstCon .LstConPage ._pgWrap button._prvBtn1{
    background: url('/assets/img/exam/list/pg_prv_1_icon.svg') no-repeat center center;
}
.LstCon .LstConPage ._pgWrap button._nmBtn{
    color: rgba(48, 55, 64, 1);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -3%;
}
.LstCon .LstConPage ._pgWrap button._nmBtn._on{
    background: rgba(32, 148, 238, 1);
    color: rgba(255, 255, 255, 1);
    border-color: rgba(32, 148, 238, 1);
}
.LstCon .LstConPage ._pgWrap button._nxtBtn1{
    background: url('/assets/img/exam/list/pg_nxt_1_icon.svg') no-repeat center center;
}
.LstCon .LstConPage ._pgWrap button._nxtBtn2{
    background: url('/assets/img/exam/list/pg_nxt_2_icon.svg') no-repeat center center;
}
.LstCon .LstConPage ._pgWrap button._non{
    visibility: hidden;
}


.LstCon ._nonLst{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -3%;
    color: rgba(125, 135, 155, 1);
    text-align: center;
    padding: 128px 0;
}







/* 반응형 처리 */
@media screen and (max-width: 768px) {
    #header {
        display: none;
    }

    #footer {
        display: none;
    }

    .ExamLst {
        padding-top: 20px;
        width: auto;
    }

    /* 타이틀/설명 영역 */
    .LstHdr{

    }
    .LstHdr .LstHdrRow{

    }
    .LstHdr .LstHdrRow > div{

    }
    .LstHdr .LstHdrRow ._tlt{
        display: block;
        padding: 0 16px;
        width: calc(100% - 32px);
    }
    .LstHdr .LstHdrRow ._srch{
        margin-top: 16px;
        width: calc(100% - 40px);
        padding: 0 20px;
    }
    .LstHdr .LstHdrRow ._srch ._inpEl{

    }
    .LstHdr .LstHdrRow ._srch ._inpEl input._inp{
        height: 40px;
    }
    .LstHdr .LstHdrRow ._srch ._inpEl button._btn{
        top: 10.5px;
        right: 14px;
    }


    /* 필터 */
    .LstFitr{
        margin-top: 14px;
    }
    .LFDiv1{
        display: flex;
        overflow-x: auto;
        white-space: nowrap;
        gap: 0px;
        padding: 0 16px;
        scrollbar-width: none;
        -ms-overflow-style: none;
        background: #fff;
        width: auto;
        justify-content: flex-start;
    }
    .LFDiv1 ._el{

    }
    .LFDiv1 ._el:last-child{

    }
    .LFDiv1 ._el input[type=checkbox]{

    }
    .LFDiv1 ._el input[type=checkbox] + label{

    }
    .LFDiv1 ._el input[type=checkbox]:checked + label{

    }



    .LFDiv1 button._El{

    }
    .LFDiv1 button._El:last-child{

    }
    .LFDiv1 button._El._on{

    }


    .LFDiv2{
        margin-top: 14px;
        padding: 0 16px;
    }
    .LFDiv2 > div{

    }
    .LFDiv2 > div:nth-child(1){

    }
    .LFDiv2 > div:nth-child(2){

    }
    .LFDiv2 > div:nth-child(2) button._odr{

    }
    .LFDiv2 > div:nth-child(2) button._odr:after{

    }
    .LFDiv2 ._ordLst{

    }
    .LFDiv2 ._ordLst .__el{

    }
    .LFDiv2 ._ordLst .__el:last-child{

    }

    .LstCon{
        margin-top: 20px;
        padding: 0 20px;
    }
    .LstCon ._el{
        width: calc(50% - 10px);
        margin-right: 20px;
        margin-top: 24px;
    }
    .LstCon ._el:nth-child(-n+2){
        margin-top: 0 !important;
    }
    .LstCon ._el:nth-child(-n+4){
        margin-top: inherit;
    }
    .LstCon ._el:nth-child(2n){
        margin-right: 0;
    }
    .LstCon ._el:nth-child(4n){
        margin-right: 0;
    }
    .LstCon ._el ._img{
        width: 100%;
        aspect-ratio: 16/10;
        height: auto;
    }
    .LstCon ._el ._img img{

    }
    .LstCon ._el ._tlt{
        font-weight: 500;
        font-size: 13px;
        line-height: 140%;
        letter-spacing: 0%;
        height: 36px;
    }
    .LstCon ._el ._cate{
        font-size: 11px;
    }
    .LstCon ._el ._apl{
        font-size: 11px;
    }
    .LstCon ._el ._apl:before{

    }
    .LstCon ._el ._pmt{

    }
    .LstCon ._el ._btn{

    }
    .LstCon ._el ._btn button{

    }
    /* 상태별 처리 */
    /* 응시 완료 */
    .LstCon ._el._cpl{

    }
    .LstCon ._el._cpl ._pmt:after{

    }
    .LstCon ._el._cpl ._btn button{

    }
    /* 시험 응시 */
    .LstCon ._el._apl{

    }
    .LstCon ._el._apl ._pmt:after{

    }
    .LstCon ._el._apl ._btn button{

    }
    /* 사전 신청 */
    .LstCon ._el._rsr{

    }
    .LstCon ._el._rsr ._pmt:after{

    }
    .LstCon ._el._rsr ._btn button{

    }
    /* 모집예정 */
    .LstCon ._el._nst{

    }
    .LstCon ._el._nst ._pmt:after{

    }
    .LstCon ._el._nst ._btn button{

    }
    /* 모집 마감 */
    .LstCon ._el._solt{

    }
    .LstCon ._el._solt ._tlt,
    .LstCon ._el._solt ._cate,
    .LstCon ._el._solt ._apl,
    .LstCon ._el._solt ._pmt{

    }
    .LstCon ._el._solt ._apl:before{

    }
    .LstCon ._el._solt ._btn button{

    }


    /* Pagenation */
    .LstCon .LstConPage{
        margin-top: 50px;
    }
    .LstCon .LstConPage ._pgWrap{

    }
    .LstCon .LstConPage ._pgWrap button{
        min-width: 28px;
        height: 28px;
        padding: 0 10.5px;
        margin-right: 8px;
    }
    .LstCon .LstConPage ._pgWrap button:last-child{

    }
    .LstCon .LstConPage ._pgWrap button._prvBtn2{

    }
    .LstCon .LstConPage ._pgWrap button._prvBtn1{

    }
    .LstCon .LstConPage ._pgWrap button._nmBtn{
        font-size: 12px;
        line-height: 26px;
        letter-spacing: -2%;
    }
    .LstCon .LstConPage ._pgWrap button._nmBtn._on{
        font-weight: bold;
    }
    .LstCon .LstConPage ._pgWrap button._nxtBtn1{

    }
    .LstCon .LstConPage ._pgWrap button._nxtBtn2{

    }
    .LstCon .LstConPage ._pgWrap button._non{

    }

    .LstCon ._nonLst{
        font-size: 14px;
    }


}

@media screen and (max-width: 509px) {

    /* 강의 2줄 */
    /*    .bookItem {
            width: calc(50% - 10px);
        }
    
        .bookList {
            gap: 20px;
        }*/
}




/*loading*/
._lodingDiv {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99999;
}

._lodingBg {
    width: 184px;
    height: 184px;
    background: url("/assets/data/img/icon/loading/loading_img.png") no-repeat center center;
    display: inline-block;
    margin-top: calc(25% - 30px);
}

._lodingCn {
    width: 184px;
    height: 184px;
    display: inline-block;
    margin-top: calc(25% - 30px);
    position: absolute;
    top: 0;
    left: calc(50% - 92px);
}

.loginGifImg {
    margin: 0 auto;
    margin-top: 70px;
}

._lodingDiv {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99999;
}

._lodingBg {
    width: 184px;
    height: 184px;
    background: url("/assets/data/img/icon/loading/loading_img.png") no-repeat center center;
    display: inline-block;
    margin-top: calc(25% - 0px);
}

._lodingCn {
    width: 184px;
    height: 184px;
    display: inline-block;
    margin-top: calc(25% - 0px);
    position: absolute;
    top: 0;
    left: calc(50% - 92px);
}